:root {
    --PanelImage: url(../Images/Panels/Services/Panel_2.jpg);
}

.page{
    margin: 0 auto;
    gap: 100px;
}

.splitter{
    width: 75%;
    height: 1px;
    background-color: #D9D9D9;
}

.invisible{
    opacity: 0;
}

.section-informations{
    width: 800px;
    gap: 50px;
}

.section-title{
    margin: 0 auto;
    width: 70%;
}

.section-description{
    margin: 0 auto;
}

.section-panels{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;  
    gap: 50px;
}

.section-tabs{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;  
    gap: 100px;
}

.section-questions{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.section-display{
    gap:100px;
    flex-wrap: wrap;
}

@media screen and (max-width: 1280px) {
    .splitter{
        width: 80%;
    }

    .section-informations{
        width: 70%;
        gap: 50px;
    }

    .section-panels{
        flex-direction: row;
        gap: 50px;
    }

    #section-panel-three{
        width: 80%;
    }

    .section-display{
        gap:75px;
    }
}

@media screen and (max-width: 768px) {
    .section-informations{
        width: 80%;
        min-width: 300px;
        gap: 50px;
    }

    .section-panels{
        flex-direction: column;
        gap: 50px;
    }

    .section-tabs{
        flex-direction: column;
    }

    .section-display{
        gap:50px;
    }
}